Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78077 - unable to compile because of missing dependency
Summary: unable to compile because of missing dependency
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution
Version: 1.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 19:58 UTC by Michael Lee Yohe
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-17 21:08:13 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2002-11-18 19:58:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
I was attempting to compile evolution 1.2.0-1 from Rawhide and received the
following:

checking for pilot-link version >= 0.11.4... configure: error: pilot-link >=
0.11.4 required
error: Bad exit status from /var/tmp/rpm-tmp.52159 (%build)

pilot-link is not mentioned in Requires nor BuildRequires

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download SRPM of evolution from Rawhide
2. rpmbuild -ba evolution.spec (you know what to do)
	

Actual Results:  checking for pilot-link version >= 0.11.4... configure: error:
pilot-link >= 0.11.4 required
error: Bad exit status from /var/tmp/rpm-tmp.52159 (%build)

Expected Results:  rpm should say "you need to update pilot-link".

Additional info:

Comment 1 Jeremy Katz 2002-11-18 20:08:16 UTC
Added in CVS

Comment 2 Michael Lee Yohe 2003-07-17 21:08:13 UTC
Closing out this bug.  No longer an issue.


Note You need to log in before you can comment on or make changes to this bug.